.gal {
	
	
	-webkit-column-count: 4; /* Chrome, Safari, Opera */
    -moz-column-count: 4; /* Firefox */
    column-count: 4;
	padding: 3px 10px; 
	}	
	.gal img{ width: 100%; padding: 7px 0;}
@media (max-width: 500px) {
		
		.gal {
	
	
	-webkit-column-count: 1; /* Chrome, Safari, Opera */
    -moz-column-count: 1; /* Firefox */
    column-count: 1;
	  
	
	}
		
	}


/* Responsive layout - makes a two column-layout instead of four columns */
@media screen and (max-width: 800px) {
    .column {
        -ms-flex: 50%;
        flex: 50%;
        max-width: 50%;
    }
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
    .column {
        -ms-flex: 100%;
        flex: 100%;
        max-width: 100%;
    }
}


#searchbtn
{ border:0;
  padding: 0px 10px;
  margin-top: 0px;
  color: #fff;
  background:#d92c48;
  font-size: 16px;
  font-weight: 500;
    border-left: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    min-height:40px;
    height: auto;
border-radius: 0 .25rem .25rem 0 !important;
}

.tags a {
    display: inline-block;
    padding: 2px 10px;
    margin: 0 0 8px 5px;
    font-size: 13px;
    color: #777;
    border: 1px solid #cecece;
    border-radius: 20px;
    text-transform: lowercase;
    transition: .2s;
}


/*Main style*/
.list-quotes {
    cursor: pointer;
    height: auto;
    margin-bottom: 0px;
    overflow: hidden;
    position: relative;
    display: block;
    border-bottom: 0px solid blue;
}

.list-quotes img {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.list-quotes .overtext {
    position: absolute;
    bottom: 8px;
    left: 0;
    right: 0;
    margin: 0;
    padding: 10px;
    opacity: 0;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transform: translate3d(0,50px,0);
    transform: translate3d(0,50px,0);
    font-size: 13px;
    font-weight: normal;
    background: rgba(0,0,0,0.4);
    width: 100%;
    color: #fff;
}

.list-quotes:hover .overtext{
    opacity: 1;
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}

.overtext a{
	color: #fff;
	font-size: 10px;
}
.quotes span{
    color:#222;
    font-weight: bold;
    text-transform: capitalize;
    color: #fff;
}

.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.pg_photo_display_landscape {
	
	width: 100%;
	max-width: 1000px;
}

.pg_photo_display_portrait {
	
	max-height: 500px;
}

.header_profile_image {

	width: 40px;
	
	height: 40px;

}

.related_pg_photos {

	margin: 10px 0px; 
}

.related_pg_photo_thumb_box {
	
	float: left;

	width: 237px;

	height: 135px;

	overflow: hidden;
	
	margin-bottom: 10px;
	
	padding: .25rem;

	background-color: #fff;

	border: 1px solid #dee2e6;

	border-radius: .25rem;
}

.related_pg_photo_thumb {
	
	float: left;

	width: 227px;

	height: 125px;

	overflow: hidden;
}

.related_pg_photo_spacer {
	
	float: left;

	width: 10px;

	height: 100px;

	overflow: hidden;
}



.tags_list {
	
	float: left;
	
	width: 100%;
	
	margin-bottom: 20px;
}

.tag {
	
	float: left;

	margin-right: 10px;
	
	margin-bottom: 15px;
}

.tag_bg {
	
	float: left;

	height: 22px;

	width: 18px;

	background: url(../img/tag.png) no-repeat;
}

.tags_list a {
	
	float: left;
	
	border-right: 1px solid #ccc;
	
	border-top: 1px solid #ccc;

	border-bottom: 1px solid #ccc;

	height: 22px;

	line-height: 20px;

	padding: 0 6px;

	margin:0; 
	
	font-size: 13px;

	background: #fff;
	
	text-transform: capitalize;
}

.tags_list a:hover {
	
	text-decoration: none;
}

.profile_batch {
	
	float: left;
}

.profile_batch_image {
	
	float: left;
	
	width: 75px;
}	

.profile_batch_image_thumb  {
	
	position: relative;
	
	width: 60px;
	
	height: 60px;
	
	overflow: hidden;
}

.profile_batch_image_thumb img {
	
	position: absolute;
	
	left: 50%;
	
	top: 50%;
	
	height: 100%;
	
	width: 100%;
  
	-webkit-transform: translate(-50%,-50%);
    
	-ms-transform: translate(-50%,-50%);
    
	transform: translate(-50%,-50%);
}

.profile_batch_text {
	
	float: left;
	
	width: 210px;
}

.profile_batch_text h5{
	
	padding: 3px 0 0 0;
	
	margin: 0;
	
	word-break: break-word;
}

.profile_batch_text small {
	
	padding-left: 2px;
}


.pg_photo h1 {
	
	font-size: 25px;
	
	line-height: 40px;
	
	color:#4c5357;
}


.pg_photo h2 {
	
	font-size: 18px;
	
	line-height: 40px;
	
	color:#4c5357;
}


.like_favorite_button {
	
	padding: 15px 0 0px 0;
}

.photo_top_preview {
	
	margin: 10px 0;
}

.photo_top_preview_image {
	
	max-width: 150px;
}

.photo_top_preview img {
	
	height: 75px;
}

.photo_top_preview h2 {
	
	font-size: 25px;
	
	line-height: 35px;
	
	color:#4c5357;
	
	margin: 0;
	
	padding: 0;
}	

.photo_top_preview_text span {
	
	font-size: 13px;
	
	margin: 0;
	
	padding: 0;
}

.container-fluid h3, .container-custom h3 {
	
	font-size: 18px;
	
	margin: 25px 0 10px 15px;
	
	text-shadow: 1px 1px #888;
}

.container-fluid h6, .container-custom h6 {
	
	font-size: 14px;
	
	margin: 25px 0 10px 15px;
}


.comments {
	
	float: left;
	
	width: 100%;
	
	margin-bottom: 20px;
}

.comment-box {
	
	margin: 10px 0;
}

.comment-thumbnail img {
	
}

.comment-content {
	
	border: 1px solid #DCDCDC;
	
	padding: 10px;
	
	border-radius: 5px;
	
	background: #FFFAFA;
}

#ajax_like, #ajax_favorite {
	
	margin: 0 0 15px 0;
}

.form-group.required label:after {
  content:"*";
  color:red;
  padding-left: 5px;
  font-size: 1.1em;
}

.home-welcome {
	background: #fff;
	padding: 25px;
	margin: 0;
	width: 100%;
}

.home-welcome p {
	font-size: 16px;
	line-height: 26px;
	color: #444;
	text-align: center;
}

.blog_content p {
	
	line-height: 35px;
	color: #444;
}

.blog_content  {
	
	padding: 0 0 25px 0;
}

.blog_content h5 {
	
	color: #d92c48;
}

.blog_content ul {
	
	float: left;
	
	margin: 0 0 25px 0;
	
	width: 100%;
}

.blog_content ul li {
	
	line-height: 30px;
}

.side_ad, .ad_style {
	
	width: 100%;
	
	margin: 10px 0;
}

.blog_links {
	
	float: left;
	
	width: 100%;
}


.blog_links ul {
	
	float: left;
	
	margin: 10%;
	
	width: 90%;
	
	padding: 10px;
}

.blog_links ul li::before {
  content: "\2022";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
  color: #d92c48; /* Change the color */
  font-weight: bold; /* If you want it to be bold */
  display: inline-block; /* Needed to add space between the bullet and the text */
  width: 1em; /* Also needed for space (tweak if needed) */
  margin-left: -1em; /* Also needed for space (tweak if needed) */
}


.bg-image-full {
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
  position: relative;
}

.home_page_photo_credit {
	
	color: #ddd;
	
	position: absolute;
	
	bottom: 10px;
	
	right: 10px;
}



#outputImage {
    display: none;
}

.error {
    color: #ad7b7b;
    background: #ffb3b3;
    padding: 10px;
    box-sizing: border-box;
    margin: 10px;
    border-radius: 3px;
    border: #f1a8a8 1px solid;
}

input#uploadImage {
    border: #f1f1f1 1px solid;
    padding: 6px;
    border-radius: 3px;
}

#outputImage img {
    max-width: 300px;
}

#submitButton {
    padding: 7px 20px;
    background: #9a9a9a;
    border: #898a89 1px solid;
    color: #F0F0F0;
    margin-left: 10px;
    border-radius: 3px;
    font-size: 0.8em;
}



/* Default mode */

.tabbable-line > .nav-tabs {

  border: none;

  margin: 0px;
  
  float: right;
}

.tabbable-line > .nav-tabs > li {

  margin-right: 10px;
  
  margin-left: 10px;
  
  padding: 10px;

}

.tabbable-line > .nav-tabs > li > a {

  border: 0;

  margin-right: 0;

  color: #737373;
  
  font-size: 18px;

}

.tabbable-line > .nav-tabs > li > a > i {

  color: #a6a6a6;

}

.tabbable-line > .nav-tabs > li.open, .tabbable-line > .nav-tabs > li:hover {

  border-bottom: 4px solid #fbcdcf;

}

.tabbable-line > .nav-tabs > li.open > a, .tabbable-line > .nav-tabs > li:hover > a {

  border: 0;

  background: none !important;

  color: #333333;
  
  text-decoration: none;

}

.tabbable-line > .nav-tabs > li.open > a > i, .tabbable-line > .nav-tabs > li:hover > a > i {

  color: #a6a6a6;

}

.tabbable-line > .nav-tabs > li.open .dropdown-menu, .tabbable-line > .nav-tabs > li:hover .dropdown-menu {

  margin-top: 0px;

}

.tabbable-line > .nav-tabs > li.active {

  border-bottom: 4px solid #f3565d;

  position: relative;

}

.tabbable-line > .nav-tabs > li.active > a {

  border: 0;

  color: #333333;

}

.tabbable-line > .nav-tabs > li.active > a > i {

  color: #404040;

}


/* Below tabs mode */



.tabbable-line.tabs-below > .nav-tabs > li {

  border-top: 4px solid transparent;

}

.tabbable-line.tabs-below > .nav-tabs > li > a {

  margin-top: 0;

}

.tabbable-line.tabs-below > .nav-tabs > li:hover {

  border-bottom: 0;

  border-top: 4px solid #fbcdcf;

}

.tabbable-line.tabs-below > .nav-tabs > li.active {

  margin-bottom: -2px;

  border-bottom: 0;

  border-top: 4px solid #f3565d;

}

.pg_photo_container {
	 position: relative;
	 
	 width: 100%;
}

.pg_photo_text {
	
	position: absolute;
	
	top: 15px;
	
	left: 15px;
	
	padding: 5px 20px;
	
	margin: 0;
	
	-webkit-border-radius: 20px;

	-moz-border-radius: 20px;

	border-radius: 20px;
	
	background: url(../img/transparent.png);
	
}

.pg_photo_text span {
	
	color: #fff;
	
	opacity: 1;
}

.winner_pg_photo_container {
	
	margin-bottom: 20px;
}


.winner_pg_photo {
	
	float: left;
	 
	position: relative;
	 
	width: 100%;
	
	margin-bottom: 5px;
	 	 	
}

.winner_pg_photo img { 

	height: 200px;
}

.winner_photograpaher {
	
	position: absolute;
	
	bottom: 10px;
	
	left: 10px;
	
	padding: 5px 5px;
	
	margin: 0;
	
	-webkit-border-radius: 20px;

	-moz-border-radius: 20px;

	border-radius: 20px;
	
	background: url(../img/transparent.png);
}

.winner_photograpaher a {

	font-size: 12px;
	
	font-weight: normal;
}	


.winner_pg_photo_container h3 {
	
	font-size: 20px;
	
	width: 100%;
	
	margin-top: 10px;
	
	padding: 0;
}

.winner_pg_photo_container span {
	
	font-size: 13px;
	
	font-style: italic;
}

.home-contest {
	margin: 10px 0;
	padding: 25px;
	width: 100%;
}

.home-contest p {
	font-size: 20px;
	line-height: 35px;
	color: #444;
	text-align: center;
}


.vote_pallet {
	
	border: 1px solid #ccc;
	
	background: #fff;
	
	padding: 10px;
	
	margin: 0px 20px 10px 20px;
	
	max-width: 96%;
	
	border-radius: 3px;
}

.vote_button{
	
	height: 50px;
	
	margin: 2px 0 0 0; 
	
	line-height: 30px;
	
	font-size: 20px;
}

.vote_pallet p {
	
	margin: 0;
	
	padding: 0;
}

.vote_thanks {
	
	margin-top: 10px;
}

.vote_thanks span {
	
	
	font-size: 18px;
	
	width: 100%;
}



.voting_pg_photo_container {
	
	margin-bottom: 20px;
}


.voting_pg_photo {
	
	float: left;
	 
	position: relative;
	 
	width: 100%;
	
	margin-bottom: 5px;
	 	 	
}

.voting_pg_photo img { 

	height: 200px;
}

.voting_photograpaher {
	
	padding: 5px 5px;
	
	margin: 0;
}

.voting_photograpaher a {

	font-size: 12px;
	
	font-weight: normal;
}	


.voting_pg_photo_container h3 {
	
	font-size: 20px;
	
	width: 100%;
	
	margin-top: 10px;
	
	padding: 0;
}

.voting_pg_photo_container span {
	
	font-size: 13px;
	
	font-style: italic;
}


.vote_count {
	
	position: absolute;
	
	top: 10px;
	
	left: 10px;
	
	margin: 0;
	
	width: 40px;
	
	height: 40px;
	
	line-height: 40px;
	
	text-align: center;
	
	-webkit-border-radius: 30px;

	-moz-border-radius: 30px;

	border-radius: 30px;
	
	background: #ffc107;
	
	font-weight: bold;
	
	font-size: 18px;
}

.vote_count a {

	color: #000;
}


.loginBtn {
  box-sizing: border-box;
  position: relative;
  /* width: 13em;  - apply for fixed size */
  margin: 0.2em;
  padding: 0 15px 0 46px;
  border: none;
  text-align: left;
  line-height: 34px;
  white-space: nowrap;
  border-radius: 0.2em;
  font-size: 16px;
  color: #FFF;
}
.loginBtn:before {
  content: "";
  box-sizing: border-box;
  position: absolute;
  top: 0;
  left: 0;
  width: 34px;
  height: 100%;
}
.loginBtn:focus {
  outline: none;
  color: #FFF;
}
.loginBtn:active {
  box-shadow: inset 0 0 0 32px rgba(0,0,0,0.1);
  color: #FFF;
}


/* Facebook */
.loginBtn--facebook {
  background-color: #4C69BA;
  background-image: linear-gradient(#4C69BA, #3B55A0);
  /*font-family: "Helvetica neue", Helvetica Neue, Helvetica, Arial, sans-serif;*/
  text-shadow: 0 -1px 0 #354C8C;
  color: #FFF;
}
.loginBtn--facebook:before {
  border-right: #364e92 1px solid;
  background: url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/14082/icon_facebook.png') 6px 6px no-repeat;
  color: #FFF;
}
.loginBtn--facebook:hover,
.loginBtn--facebook:focus {
  background-color: #5B7BD5;
  background-image: linear-gradient(#5B7BD5, #4864B1);
  color: #FFF;
}


.earnings-counter {
	
	float: left; 
}

.earnings-counter-header {
	
	padding: 20px 0;
}

.earnings-counter h5 {
	
	font-size: 1.3em;
	
	color: #d92c48;
}


.counter {
    background-color:#f1f5f8;
    padding: 20px 0;
	border: 1px solid #ccc;
}

.count-number {
    font-size: 50px;
    font-weight: normal;
    margin-top: 10px;
    margin-bottom: 0;
    text-align: center;
	color: #d92c48;
}

.count-number i {
	font-size: 0.7em;
}

.count-title {
    font-size: 18px;
    margin-bottom: 0;
    text-align: center;
	color: #555;
}



.camera_top_preview {
	
	margin: 10px 0;
}

.camera_top_preview_image {
	
	
}

.camera_top_preview img {
	
	height: 150px;
}

.camera_top_preview h2 {
	
	font-size: 25px;
	
	line-height: 35px;
	
	color:#4c5357;
	
	margin: 0;
	
	padding: 0;
}	

.camera_top_preview_text span {
	
	font-size: 13px;
	
	margin: 0;
	
	padding: 0;
}



.camera_image_container {
	
	margin-bottom: 20px;
}


.camera_image {
	
	float: left;
	 
	position: relative;
	 
	width: 100%;
	
	margin-bottom: 5px;
	 	 	
}

.camera_image img { 

	width: 150px;
}

.camera_image_details {
	
	padding: 5px 5px;
	
	margin: 0;
}

.camera_image_details a {

	font-size: 12px;
	
	font-weight: normal;
}

h1.monetize_title {
	
	padding-top: 20px;
	
	color:#d92c48;
	
	font-size: 3.5em;
}

.photo_info_text {
	
	background: #fff;
	
	padding: 15px;
	
	margin: 10px 0;
}

.photo_info_text p {
	
}	




.earnings_pg_photo_container {
	
	margin-bottom: 20px;
}


.earnings_pg_photo {
	
	float: left;
	 
	position: relative;
	 
	width: 100%;
	
	margin-bottom: 5px;
	 	 	
}

.earnings_pg_photo img { 

	height: 160px;
	
	width: auto;
}


.earnings_pg_photo_container span {
	
	font-size: 13px;
	
	font-style: italic;
}


.earnings_count {
	
	position: absolute;
	
	top: 10px;
	
	left: 10px;
	
	margin: 0;
	
	padding: 0px 10px 5px 10px;
	
	height: 40px;
	
	line-height: 40px;
	
	text-align: center;
	
	-webkit-border-radius: 30px;

	-moz-border-radius: 30px;

	border-radius: 30px;
	
	background: #ffc107;
	
	font-weight: bold;
	
	font-size: 18px;
}

.earnings_photo_title {
	
	padding: 5px 5px;
	
	margin: 0;
}

.earnings_photo_title a {

	font-size: 12px;
	
	font-weight: normal;
}









.trending_pg_photo_container {
	
	margin-bottom: 20px;
}


.trending_pg_photo {
	
	float: left;
	 
	position: relative;
	 
	width: 100%;
	
	margin-bottom: 5px;
	 	 	
}

.trending_pg_photo img { 

	height: 200px;
	
	width: auto;
}


.trending_pg_photo_container span {
	
	font-size: 13px;
	
	font-style: italic;
}


.trending_count {
	
	position: absolute;
	
	top: 10px;
	
	left: 10px;
	
	margin: 0;
	
	padding: 0px 10px 5px 10px;
	
	height: 40px;
	
	line-height: 40px;
	
	text-align: center;
	
	-webkit-border-radius: 30px;

	-moz-border-radius: 30px;

	border-radius: 30px;
	
	background: #ffc107;
	
	font-weight: bold;
	
	font-size: 18px;
}

.trending_photo_title {
	
	padding: 5px 5px;
	
	margin: 0;
}

.trending_photo_title a {

	font-size: 12px;
	
	font-weight: normal;
}

.earnings_calculator {
	
	margin: 25px 0 25px 0;
}

.earnings_calculator label {
	
	color: #d92c48;
}

.earnings_calculator span {
	
	
	font-weight: bold;
	
	font-size: 20px;
}

.total_earnings, .total_earnings input {

	border: 0px;
	
	font-weight: bold;
	
	font-size: 40px;
	
	clear: top;
	
	color: #d92c48;
}

.total_earnings input {
	
	width: 50px;
}

.related_photos a{
	
	margin-left: 5px;
	
	font-size: 0.7em;
}


.notification_container {
	
	margin: 10px 20px;
}

.notification_container img { 

	width: 50px;
	
	height: 50px;
	
	margin-right: 15px;
}

.notification_container span { 

	width: 100%;
}

.notification_time { 

	font-size: 0.8em;
	
	color: #aaa;
}


.badge-notify{
   background:red;
   position:relative;
   top: -15px;
   left: -5px;
   border-radius: 50px;
   color: #fff;
   padding: 5px;
   font-size: 10px;
}

.follow_message_button {
	
	padding: 15px 0 0px 0;
	
	width: 300px;
	
	margin: 0 auto;
}

#ajax_follow, #ajax_message {
	
	margin: 0 0 15px 0;
}


ul.sort_links {

		float: left;
		
		margin: 10px 0px 25px 8px;
		
		padding: 0 3%;
		
		list-style: none;
		
}


ul.sort_links li {

		float: left;
		
		padding: 0 8px;
}


ul.sort_links li a.current{
	
	color: #555;
	
	font-weight: bold;
}




.feed_pg_photo_container {
	
	float: left; 
	
	margin-bottom: 30px;
	
	margin-left: 50px;
}


.feed_pg_photo {
	
	float: left;
	 
	position: relative;
	 
	width: 100%;
	
	margin-bottom: 5px;
	 	 	
}


.content_score_pg_photo_thumb_box {
	
	float: left;

	width: 186px;

	height: 110px;

	overflow: hidden;
	
	margin-bottom: 10px;
	
	padding: .25rem;

	background-color: #fff;

	border: 1px solid #dee2e6;

	border-radius: .25rem;
}

.content_score_pg_photo_thumb {
	
	float: left;

	width: 176px;

	height: 100px;

	overflow: hidden;
}

.score_details {
	
	padding-top: 10px;
	
	font-size: 0.9em;
}

.analytics_pg_photo_thumb_box {
	
	float: left;

	width: 110px;

	height: 67px;

	overflow: hidden;
	
	padding: .25rem;

	background-color: #fff;

	border: 1px solid #dee2e6;

	border-radius: .25rem;
}

.analytics_pg_photo_thumb {
	
	float: left;

	width: 100px;

	height: 57px;

	overflow: hidden;
}

#details td, th{
	
	padding: 3px;
}

.mid_page_ad {
	float: left;
	margin: 10px auto;
	width: 100%;
	height: auto !important;
}

.faq_content h5 {
		
	margin-top: 40px;
	
	color: #d92c48;
}

.faq_content p {
	
	margin: 0;
	
	padding: 5px 0;
}